.b-content {
	background-image: none;
	background-color: #170905;
}

.b-visit {
	width: 1400px;
	margin: 0 auto;
	padding-left: 361px;
	position: relative;
	z-index: 2;
}
.b-visit-content {
	width: 970px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding-top: 150px;
}
.b-visit-content h1 {
	text-align: center;
	margin-bottom: 30px;
}
.b-visit .b-banner {
	position: absolute;
	left: 81px;
	top: 204px;
	width: 280px;
	/*transition: transform 100ms ease 50ms;*/
}

.b-visit-kv {
	position: relative;
	width: 100%;
}
.b-visit-kv:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 87px;
	background: url(../i/angle1.png) 0 bottom no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.b-visit-kv .title {
	position: absolute;
	bottom: 94px;
	left: 93px;
	max-width: 587px;
}
.b-visit-kv .title p {
	font-family: 'georgia', 'mshtakan';
	color: #fff;
	font-size: 20px;
	font-style: italic;
	font-weight: 400;
	padding-top: 15px;
}

.lv .b-visit-kv .title p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-visit-body {
	position: relative;
	padding: 79px 0;
}
.b-visit-body:after {
	content: "";
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	height: 61px;
	background: url(../i/angle3.png) 0 top no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.b-visit-body-img {
	position: absolute;
	top: -77px;
	right: -80px;
	z-index: 2;
}

.b-visit-body-item {
	position: relative;
	width: 100%;
	padding: 0 455px 0 95px;
}
.b-visit-body-item h2 {
	color: #5d3b1f;
}
.b-visit-body .divider {
	margin-top: 38px;
	padding-bottom: 8px;
	font-size: 0;
}
.b-visit-body .divider span {
	display: inline-block;
	margin-left: 6px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -65px -294px no-repeat;
}
.b-visit-body .divider span + span {
	margin-left: 12px;
}
.b-visit-body p {
	margin-top: 25px;
	font-size: 15px;
	line-height: 1.9;
}
.b-visit-body-content {
	display: none;
}
.b-visit-body-item.item1 {
	margin-bottom: 100px;
}

.b-visit-body-item.item2 {
	margin-bottom: 100px;
	padding: 0 65px 0 465px;
}
.b-visit-body-item:last-child {
	margin-bottom: 0;
}
.b-visit-body-item.item2 + .b-visit-body-item.item1 {
	padding: 0 95px;
}
.b-visit-body-item.item2 + .b-visit-body-item.item1 a.btn1 {
	margin-top: 20px;
	color: #5d3b1f;
}
.b-visit-body-item.item2 + .b-visit-body-item.item1 a.btn1:hover {
	color: rgba(0,0,0,0.5);
}
.b-visit-body-item.item2 .b-visit-body-img {
	right: auto;
	left: -127px;
	top: -49px;
}

.b-visit-contacts {
	width: 100%;
	height: 1413px;
	margin-top: -385px;
	background: url(../i/visitus_bg2.png) 80% 0 no-repeat;
	background-attachment: fixed;
	position: relative;
	z-index: 1;
	padding-top: 475px;
}
.b-visit-contacts-content {
	width: 1400px;
	margin: 0 auto;
	padding-left: 360px;
	position: relative;
}
.b-visit-contacts-tour {
	padding: 0 150px 0 95px;
	position: relative;
}
.b-visit-contacts-tour:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 69px;
	width: 160px;
	height: 130px;
	margin: -80px 0 0;
	background: url(../i/museum.png) 0 0 no-repeat;
	display: none;
}
.b-visit-contacts-tour h2 {
	margin-bottom: 30px;
	color: #fff;
}
.b-visit-contacts-tour p {
	font-size: 18px;
	color: #fff;
	font-family: 'gothampro';
	font-weight: 400;
	margin-bottom: 35px;
}

.lv .b-visit-contacts-tour p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-visit-contacts-map {
	width: 100%;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	margin-top: 70px;
}
.b-visit-contacts-map .map {
	float: right;
	margin-right: -1px;
}
.b-visit-contacts-map .left {
	float: left;
	width: 438px;
	padding: 49px 60px 0 74px;
	min-height: 370px;
}
.b-visit-contacts-map .left a {
	margin-bottom: 10px;
	display: block;
}

.b-visit-contacts-map h3 {
	font-family: 'gothampro';
	font-weight: 500;
	color: #ed5b2e;
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 25px;
}
.lv .b-visit-contacts-map h3  {
	font-family: 'Open Sans Condensed', sans-serif;
}
.b-visit-contacts-map p {
	font-size: 15px;
	color: #30180f;
	line-height: 1.4;
}
.b-visit-contacts-map p.first {
	margin-bottom: 18px;
}
.b-visit-contacts-map dl {
	font-size: 0;
	margin-bottom: 28px;
}
.b-visit-contacts-map dt,
.b-visit-contacts-map dd {
	display: inline-block;
	margin-bottom: 2px;
}
.b-visit-contacts-map dt {
	width: 180px;
	font-size: 15px;
	color: #30180f;
	line-height: 1.4;
	font-family: 'gothampro';
	font-weight: 400;
}
.lv .b-visit-contacts-map dt,
.lv .b-visit-contacts-map a {
	font-family: 'Open Sans Condensed', sans-serif;
}
.b-visit-contacts-map dd {
	line-height: 20px;
	padding: 0 7px 0 4px;
	font-size: 15px;
	color: #30180f;
	font-weight: 400;
}
.b-visit-contacts-map a {
	font-family: 'gothampro';
	font-weight: 400;
	font-size: 15px;
	color: #ed5b2e;
}

.b-visit-contacts-content .b-banner {
	width: 250px;
	position: absolute;
	left: 107px;
	top: 100px;
}
.b-banner .banner2 img {
	margin-left: -23px;
}
.b-banner .banner2 .link {
	top: 227px;
}

@media screen and (max-width: 1400px) {
	.b-visit {
		width: 100%;
		padding: 0 68px 0 250px;
	}
	.b-visit .b-banner {
		width: 250px;
		left: 0;
	}
	.b-visit-content {
		max-width: 100%;
	}
	.b-visit-kv:after {
		bottom: -1px;
	}

	.b-visit-contacts-content {
		width: 100%;
		padding-left: 250px;
	}
	.b-visit-contacts-content .b-banner {
		left: 0;
	}
	.b-visit-contacts-tour {
		padding: 0 105px 0 288px;
	}
	.b-visit-contacts-tour:after {
		left: 59px;
	}
	.b-visit-contacts-map .left {
		width: 42%;
		padding: 49px 65px 0 59px;
	}
	.b-visit-contacts-map .map {
		width: 58%;
		height: 100%;
		text-align: right;
	}
}
@media screen and (min-width: 980px) and (max-width: 1200px) {
	.b-visit {
		width: 980px;
		padding: 0 0 0 131px;
	}
	.b-visit-contacts-map .left {
		width: 42%;
		padding: 30px 55px 10px 49px;
	}
	.b-visit-contacts-tour {
		padding: 0 68px 0 110px;
	}
	.b-visit .b-banner {
		width: 130px;
		top: 500px;
	}
	.b-visit-contacts-content .b-banner {
		width: 130px;
	}
	.b-banner .shadow {
		width: 130px;
		height: 130px;
		top: 86px;
		margin-left: -52px;
	}
	.b-banner .link,
	.b-banner .banner2 .link {
		margin: -160px 0 0 20px;
		position: static;
		max-width: 100%;
	}
	.b-visit-body-item.item1 {
		margin-bottom: 103px;
	}
	.b-visit-body {
		padding: 50px 0 5px 0;
	}
	.b-visit-contacts-content {
		padding-left: 131px;
	}
	.b-visit-contacts-content .b-banner {
		top: 450px;
	}
	.b-visit-contacts-map {
		position: relative;
	}
	.b-visit-contacts-map .map {
		position: absolute;
		right: 0px;
		left: 45%;
		top: 0px;
		bottom: 0px;
		overflow: hidden;
	}
	.b-visit-contacts-map .map img {
		max-width: 120%;
	}
	.b-visit-contacts {
		height: auto;
		padding-bottom: 100px;
	}
}
@media screen and (max-width: 979px) {
	.b-visit {
		padding: 0;
	}
	.b-visit .b-banner,
	.header-type3 .b-header-inner-content:before,
	.b-visit-contacts-content .b-banner {
		display: none;
	}
	.b-visit-content {
		width: auto;
		padding-top: 50px;
	}
	.b-visit-content h1 {
		margin-bottom: 50px;
		position: relative;
		color: #ffe9c3;
		z-index: 1;
	}
	.b-visit-content:before {
		content:"";
		background: #170905;
		position: absolute;
		width: 100%;
		left: 0;
		top: 0;
		height: 150px;
		z-index: 0;
	}
	.b-visit-kv {
		height: 403px;
	}
	.b-visit-kv img {
		max-width: 180%;
	}
	.b-visit-kv .title {
		bottom: 74px;
		left: 50px;
		max-width: 100%;
		right: 50px;
	}
	.b-visit-body-img {
		position: static;
		height: 460px;
		margin: 50px -50px 0;
		overflow: hidden;
	}
	.b-visit-body-img img {
		width: 100%;
		height: auto;
	}
	.b-visit-body-item {
		padding: 0 50px !important;
	}
	.b-visit-contacts-tour {
		padding: 0 50px 0;
	}
	.b-visit-body {
		padding: 20px 0;
	}
	.b-visit-body-item.item1 {
		margin-bottom: 50px;
	}
	.b-visit-body-item:last-child {
		margin-bottom: 50px;
	}
	.b-visit-contacts-content {
		padding-left: 0;
	}
	.b-visit-contacts-tour:after {
		top: 60px;
	}
	.b-visit-contacts-map {
		margin: 50px 50px 0 50px;
		position: relative;
		width: auto;
	}
	.b-visit-contacts {
		height: auto;
		padding-bottom: 50px;
	}
	.b-visit-contacts-map .map {
		position: absolute;
		right: 0;
		overflow: hidden;
		top: 0;
		bottom: 0;
		text-align: center;
	}
	.b-visit-contacts-map .left {
		padding: 30px 5%;
		width: 46%;
	}
	.b-visit-contacts-map .map img {
		height: 100%;
		max-width: 150%;
	}
	.b-visit-contacts-map dt {
		display: inline-block;
		width: 45%;
	}
	.b-visit-contacts-map dd {
		display: inline-block;
		white-space: nowrap;
	}
	.b-visit-contacts-map dd a {
		text-decoration: none;
		color: #000;
		display: inline !important;
		line-height: 20px;
		padding: 0 !important;
		margin: 0 !important;
	}
	.b-visit-contacts-map .left a {
		clear: both;
		padding-top: 20px;
	}
	.b-visit-contacts-map dl {
		display: block;
	}
}
@media screen and (max-width: 767px) {
	.b-visit-content h1 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.b-visit-kv .title p {
		font-size: 15px;
	}
	.b-visit-body p {
		font-size: 13px;
	}
	.b-visit-content {
		padding-top: 30px;
	}
	.b-visit-kv {
		height: 320px;
		overflow: hidden;
	}
	.b-visit-kv img {
		max-width: 250%;
	}
	.b-visit-kv .title {
		right: 20px;
		left: 20px;
		bottom: 40px;
	}
	.b-visit-body {
		padding: 0 0 20px;
	}
	.b-visit-body-item {
		padding: 0 20px !important;
	}
	.b-visit-body-img {
		height: 250px;
		margin: 30px -20px 0;
	}
	.b-visit-contacts-tour {
		padding-right: 20px;
		padding-left: 20px;
	}
	.b-visit-contacts-tour:after {
		left: 20px;
	}
	.b-visit-contacts-tour p {
		font-size: 15px;
	}
	.b-visit-contacts-map {
		margin: 30px 0 0;
	}
	.b-visit-contacts-map .left {
		float: none;
		width: auto;
		padding: 30px 20px;
	}
	.b-visit-contacts-map .map {
		position: static;
		width: 100%;
		height: 400px;
	}
	.b-visit-contacts {
		padding-bottom: 0;
	}
	.b-visit-body-item.item2 {
		margin-bottom: 40px;
	}
	.b-visit-body-item h2,
	.b-visit-contacts-tour h2 {
		font-size: 30px;
	}
}
